@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

*{
    font-family:  "poppins",sans-serif ;
    margin: 0;
    padding: 0;

}


body{
    background: linear-gradient(#0099CC , #0171B9);

    height: auto;
}


.img{
    margin-top: 50px;
    height: 50%;
    display: flex;
    justify-content: space-evenly;
    align-items: self-start;
    flex-wrap: wrap;
    opacity: 0,5;
    width:100% ;
}



.edit-img{
    width: 700px;
    animation: z 1.5s ease 1;
    box-shadow: 1px 1px 25px black;

}



@keyframes z{
   0%{
    opacity: 0;
    translate: 0 50px;
   } 
}


@media (max-width:740px){
    
    body{
        background: linear-gradient(#0099CC , #0171B9);
        height: auto ;

    }
    
    
    .img{
        gap:50px;
    }
    

    
    .edit-img{
        width: 350px;
            box-shadow: 1px 1px 25px black;
            opacity:1;

    }
    
 
}

